Results 1 to 3 of 3
  1. #1
    dabachel0r's Avatar
    Join Date
    May 28th, 2018
    Posts
    30

    Forum Improvement

    I noticed that your forums are not ssl secured but your website is. Is there any technical reason why you can't add some certificates to the forum servers?

  2. #2
    Administrator ZG Support 1's Avatar
    Join Date
    October 24th, 2008
    Posts
    13,549
    The forum needs a lot of work which had to be delayed to take care of other issues such as the server crashes we had when AH data was going out at full throttle. I'm sure that once we're able to start working on the forum to get it updated the webmaster will look into that.
    Become a Fan of Zygor Guides on Facebook:
    http://www.facebook.com/pages/Zygor-...04933799556988

    Follow Zygor Guides on Twitter:
    http://twitter.com/zygorguides

  3. #3

    Join Date
    October 27th, 2009
    Posts
    188
    Ya vBulletin 4.2.5 is the lates version of 4 according to the forum https://www.vbulletin.com/forum/forum/vbulletin-4

    Its has some security patches and lots of updates
    https://www.vbulletin.com/forum/foru...fixes-combined

    https://theadminzone.com/threads/vbu...leased.144274/

    This would fix some issues for me
    Advanced Post Editing fix for Google Chrome based browsers.



    • Please note that vBulletin 4.2.5 is not compatible with PHP 7.2.
    Last edited by drcoolj; September 28th, 2018 at 12:44 PM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •